#contact {
    width : 90%;
    margin : 0 auto 9% auto;
    padding-top : 6%;
    border-top : solid 1px #c8c8c8;
}

#contact ul {
    margin : 0 5px 7% 25px;
}

#contact ul li {
    margin-bottom : 10px;
    line-height : 1.5em;
}

#contact ul li a {
    color : #3c3c3c;
    text-decoration : underline;
}

#contact dl {
	margin-bottom : 7%;
	line-height : 1.4em;
	border-top : solid 1px #c8c8c8;
	border-left : solid 1px #c8c8c8;
	border-right : solid 1px #c8c8c8;
}

#contact dl dt {
	padding : 12px 12px 14px 12px;
	background : #ecede6;
	align-items : center;
	justify-content : center;
}

#contact dl dt span {
	float : right;
	padding : 0 10px 1px 10px;
	font-size : 84%;
    font-weight : 600;
	color : #50ad9b;
	background : #ffffff;
	border-radius : 30px;
}

#contact dl dd {
	padding : 12px 0 14px 3%;
	border-bottom : solid 1px #c8c8c8;
}

#contact dl dd img {
	padding-top : 7px;
}

#contact dl dd span {
	display : block;
	padding : 8px 0 3px 0;
}

.text1 {
	width : 15em;
	padding : 5px 7px 5px 7px;
	font-size : 16px;
	font-style : normal;
	background : #ebebeb;
	border-radius : 6px;
	border : none;
    -webkit-appearance : none;
}

.text2 {
	width : 10em;
	margin-right : 10px;
	padding : 5px 7px 5px 7px;
	font-size : 16px;
	font-style : normal;
	background : #ebebeb;
	border-radius : 6px;
	border : none;
    -webkit-appearance : none;
}

#text3A {
	display : block;
	width : 92%;
	padding : 5px 7px 5px 7px;
	font-size : 16px;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 400;
	font-style : normal;
	background : #ebebeb;
	border-radius : 5px;
	border : none;
    -webkit-appearance : none;
}

#text3B {
	display : block;
	width : 92%;
	margin-top : 10px;
	padding : 5px 7px 5px 7px;
	font-size : 16px;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 400;
	font-style : normal;
	background : #ebebeb;
	border-radius : 5px;
	border : none;
    -webkit-appearance : none;
}

#text4 {
	width : 92%;
	margin-top : 3px;
	padding : 8px 8px 10px 8px;
	font-size : 16px;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 400;
	font-style : normal;
	background : #ebebeb;
    border-radius : 5px;
	border : none;
	-webkit-appearance : none;
}

#text5 {
	width : 5em;
	margin-right : 10px;
	padding : 5px 7px 5px 7px;
	font-size : 16px;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 400;
	font-style : normal;
	background : #ebebeb;
	border-radius : 5px;
	border : none;
	letter-spacing : 2px;
    -webkit-appearance : none;
}

#submit {
	width : 100%;
	text-align : center;
}

#button1 {
	padding : 9px 20px 11px 20px;
	color : #ffffff;
	background : #eb780a;
	font-size : 110%;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 600;
	font-style : normal;
	border-style : none;
	border-radius : 30px;
}

#button2 {
	margin-left : 10px;
	padding : 9px 15px 11px 15px;
	background : #999999;
	color : #ffffff;
	font-size : 110%;
	font-family : "Noto Sans JP","sans-serif";
	font-weight : 600;
	font-style : normal;
	border-style : none;
	border-radius : 30px;
}

#data {
	margin-bottom : 7%;
	border-top : solid 1px #c8c8c8;
}

#data th {
	width : 30%;
	padding : 12px 10px 12px 10px;
	border-bottom : solid 1px #c8c8c8;
	background : #ecede6;
	text-align : left;
	font-weight : normal;
	line-height : 1.3em;
}

#data td {
	padding : 12px 0 12px 10px;
	border-bottom : solid 1px #c8c8c8;
	line-height : 1.3em;
	word-break : break-all;
}

#contact h3 {
	margin : 0 2% 4% 2%;
    font-size : 110%;
}

p#hmsg {
	margin : 0 2% 6% 2%;
	line-height : 1.4em;
}

p#hmsg a {
	color : #058cd2;
	text-decoration : underline;
}